## haskell-hs3 0.5.6

=== debian/changelog ===
haskell-hs3 (0.5.6-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * control: Correct typo (Closes: #624281)

  [ Joey Hess ]
  * Sourceful upload to rebuild documentation package

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Feb 2012 12:52:42 -0400

haskell-hs3 (0.5.6-1) unstable; urgency=low

  * New upstream release (Closes: #623548)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 21 Apr 2011 14:36:28 +0530

haskell-hs3 (0.5.5-2) unstable; urgency=low

  * Remove bogus dependency. 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 20 Apr 2011 23:46:34 +0530

haskell-hs3 (0.5.5-1) unstable; urgency=low

  * Initial release. (Closes: #623191)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 18 Apr 2011 14:36:24 +0530
