=== debian/control ===
Source: haskell-hs3
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-http-dev (>= 1:4000.0.0)
  , libghc-http-prof
  , libghc-crypto-dev (>= 4.1.0)
  , libghc-crypto-prof
  , libghc-hxt-dev (>= 9.0.0)
  , libghc-hxt-dev (<< 10)
  , libghc-hxt-prof
  , libghc-network-dev
  , libghc-network-prof
  , libghc-dataenc-dev
  , libghc-dataenc-prof
  , libghc-utf8-string-dev
  , libghc-utf8-string-prof
  , libghc-missingh-dev (>= 0.18.6)
  , libghc-missingh-prof
Build-Depends-Indep: ghc-doc
  , libghc-http-doc
  , libghc-crypto-doc
  , libghc-hxt-doc
  , libghc-network-doc
  , libghc-dataenc-doc
  , libghc-utf8-string-doc
  , libghc-missingh-doc
Standards-Version: 3.9.1
Homepage: http://hackage.haskell.org/package/hS3
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hs3
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hs3

Package: libghc-hs3-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: interface to Amazon's Simple Storage Service for Haskell
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This is the Haskell S3 library. It provides an interface to Amazon's Simple
 Storage Service (S3), allowing Haskell developers to store and retrieve data
 from the S3 cloud.

Package: libghc-hs3-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: interface to Amazon's Simple Storage Service for Haskell; profiling data
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This is the Haskell S3 library. It provides an interface to Amazon's Simple
 Storage Service (S3), allowing Haskell developers to store and retrieve data
 from the S3 cloud.

Package: libghc-hs3-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: interface to Amazon's Simple Storage Service for Haskell; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This is the Haskell S3 library. It provides an interface to Amazon's Simple
 Storage Service (S3), allowing Haskell developers to store and retrieve data
 from the S3 cloud.
