## haskell-hs3 0.5.7

=== debian/changelog ===
haskell-hs3 (0.5.7-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 10:33:25 +0100

haskell-hs3 (0.5.7-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:24 +0200

haskell-hs3 (0.5.7-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:57 +0200

haskell-hs3 (0.5.7-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

  [ Iain Lane ]
  * New upstream release

 -- Iain Lane <laney@debian.org>  Sat, 30 Mar 2013 22:46:30 +0000
