=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-http-dev (>= 1:4000.0.0)
@@ -15,8 +15,10 @@
   , libghc-hxt-dev (>= 9.0.0)
   , libghc-hxt-dev (<< 10)
   , libghc-hxt-prof
-  , libghc-network-dev
+  , libghc-network-dev (>= 2.6)
   , libghc-network-prof
+  , libghc-network-uri-dev (>= 2.6)
+  , libghc-network-uri-prof
   , libghc-dataenc-dev
   , libghc-dataenc-prof
   , libghc-utf8-string-dev
@@ -28,6 +30,7 @@
   , libghc-crypto-doc
   , libghc-hxt-doc
   , libghc-network-doc
+  , libghc-network-uri-doc
   , libghc-dataenc-doc
   , libghc-utf8-string-doc
   , libghc-missingh-doc
